name: MissileWars
prefix: MW
main: de.steamwar.misslewars.MissileWars
authors:
  - Jan9103
  - Lixfel
  - YoyoNow
version: "1.0"
api-version: "1.13"
depend:
  - WorldEdit
  - SpigotCore
commands:
  spectate:
  invite:
  accept:
  decline: